Bug 1284219 - 100% zipping bug is back [NEEDINFO]
100% zipping bug is back
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2015-11-21 20:15 EST by Richard Jasmin
Modified: 2016-01-08 14:53 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-01-08 14:53:58 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
dshea: needinfo? (spike85051)

Attachments (Terms of Use)

  None (edit)
Description Richard Jasmin 2015-11-21 20:15:36 EST
Description of problem:
maybe it never went away.... installer zips to 100% just after formation of LVM groups on target device, even when nothing has yet installed.This results in massive delay as packages are installed.

Im not in the mood to whack my system and not use LVM right now.

(seriously, how HARD is it to percent a copy process?)

Version-Release number of selected component (if applicable):

How reproducible:
on install

Steps to Reproduce:
1.install (a spun) fedora

Actual results:
?? this bug wont squish.

Expected results:
percentage should gradually increase during copy process.

Additional info:
Yes, Im non-free. Im HUGE...blu-ray sized. This still should not be an issue.Spin updates to latest version of anaconda on package fetch during spin.Repo selections do not interfere with anaconda version pulled.That was one of my chapeau bug fixes.As a result some packages (and keys) need to be installed seperately post-install(namely packages from korora, which will override anaconda if repo is used).
Comment 1 David Shea 2015-11-23 09:35:21 EST
Please attach the logs from the installation to this bug as individual, text/plain attachments. They are available in /tmp in the installer environment and copied to /var/log/anaconda in the installed system.

Note You need to log in before you can comment on or make changes to this bug.